<div class="has-text-centered">
    <a href="{{ site.baseurl }}/feed.xml" class="button is-primary">
        <span class="icon"><i class="fas fa-rss"></i></span>
        <span>Підписатися</span>
    </a>
</div>